@charset "UTF-8";

.castlist.pickupcast .inner,
.castlist.pickupcast div.castimg p.thumbnail {
    border: solid 1px transparent;
    border-image: linear-gradient(135deg, #FFE259 0%, #FFA751 100%) 1;
}

p.icon-pickup {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 50%;
    z-index: 10;
    pointer-events: none;
}

p.icon-pickup img {
    max-width: 100%;
    vertical-align: bottom;
}